[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'heaptrc' (#rtl)

# useheaptrace

If set to false, the heap trace will be disabled.

## Declaration

Source position: heaptrc.pp line 67

`const useheaptrace: Boolean = True;`

## Description

This variable must be set at program startup, through the help of an environment variable.

## See also

environment |  | Controlling HeapTrc with environment variables